sympa-config-show(1)

NAME
sympa-config-show - Show the content of configuration file

SYNOPSIS
"sympa config show" [ "--config="/path/to/new/sympa.conf ]

DESCRIPTION
Outputs all configuration parameters in sympa.conf.

Options:

"--config", "-f="/path/to/new/sympa.conf
    Use an alternative configuration file.

HISTORY
See sympa config.